/* Header */
.CollapsibleHeader-logo img {
	height: 100% !important;
	max-height: 200px !important;
	margin-top: 0px !important;
}
.CollapsibleHeader-logo.col-sm-4.col-xs-12 {
    text-align: center;
}
.CollapsibleHeader-leftText.col-sm-4.col-xs-12 p {
	margin: 0 !important;
	line-height: 1.4em;
}
.CollapsibleHeader-collapse img {
	max-height: 46px !important;
	margin-top: 10px !important;
}
.CollapsibleHeader .navbar-toggle {
	padding: 0 16px 9px 9px;
	margin-top: 0;
}
.CollapsibleHeader-toggleIcon svg>line {
	stroke-width: 6px !important;
}
.CollapsibleHeader .HeaderMenu .nav>li>a:focus {
	background-color: transparent !important;
}

/* Card Split Category page */
.Card-split-imageContainer .img-responsive {
	padding: 0;
}
.Card-split-imageContainer--sm {
	height: 40%;
}
.Card-split-title--sm {
	font-size: 18px;
}
.Card-split-title--sm {
	max-height: 42px !important;
}

/* Story Page */
.Article-paragraph h1, .Article-paragraph h2, .Article-paragraph h3, .Article-paragraph h4, .Article-paragraph h5  {
	font-weight: bold;
	color: #000;
}
.Article-paragraph a {
	color: #d73214 !important;
}
.Article-paragraph p, .Article-paragraph ol, .Article-paragraph ul  {
	color: #555;
}

/* Article List */
.ArticleList {
	padding: 0;
}
.ArticleList .List .Item-container .ItemLink {
	left: 0;
}


.ArticleList .List .Item-imageContainer .img-responsive {
	width: 100%;
	height: 100%;
}


/* Footer */
.SimpleNavigation .navbar .navbar-nav {
	float: none !important;
}
#simple-navbar .nav>li {
	border: 1px solid;
	border-color: transparent;
	border-left-color: #2980b9;
}
#simple-navbar .nav>li:last-child {
	border-right-color: #2980b9;
}
.SimpleNavigation .navbar .navbar-nav>li>a {
	font-size: 15px;
}
.SimpleNavigation .navbar .navbar-nav>li>a:hover {
	color: #fff !important;
	text-decoration: none !important;
}

/* Media Query */
@media (max-width: 767px) {
	.CollapsibleHeader-logo a {
		height: 140px !important;
		display: block;
	}
	.CollapsibleHeader-leftText p:nth-child(2) {
		display: inline;
		font-size: 15px;
	}
	.CollapsibleHeader-leftText p:nth-child(3) {
		display: inline;
		padding-left: 10px;
		font-size: 15px;
	}
	.CollapsibleHeader .HeaderMenu .navbar-nav li>a {
		font-size: 18px !important;
	}
}

@media (min-width: 768px){
	.caret {display:none;}
a.HeaderMenu-topMenuDropdownIcon {
    padding: 0px !important;
}
.CollapsibleHeader .navbar-collapse.collapse {
		float: right !important;
	}
	.CollapsibleHeader .HeaderMenu .navbar-nav {
		float: none !important;
		text-align: center;
	}
	.CollapsibleHeader .HeaderMenu .navbar-collapse .nav>li {
		display: inline;
		float: none;
	}
	.CollapsibleHeader .HeaderMenu .navbar-nav li>a {
		display: inline-block;
	}
	.CollapsibleHeader .HeaderMenu .dropdown-menu {
		top: 40px;
	}
	.CollapsibleHeader .HeaderMenu .dropdown-menu li>a {
		width: 100%;
	}
	.Card-md {
		height: 100%;
	}
	.Card-split-imageContainer--sm {
		padding-top: 56%;
	}
}
@media (max-width: 991px){
	.Card-md {
		height: 100%;
	}
	.Card-split-imageContainer--sm {
		height: 100%;
		padding-top: 50%;
	}
	.Card-textContainer {
		padding: 35px;
	}
	.ItemTextArea-title {
		padding: 30px;
	}
}
@media (min-width: 992px){
		.Item-imageCell.image-bottom {
		max-height: 120px;
	}
	.Card-split-textContainer--sm {
		min-height: 100px;
	}
}

@media (max-width: 1470px){
	.events-wrapper {
		max-width: 600px;
		margin: 0 auto;
	}
}

@media (min-width: 1200px){

}

/* Media Query 



*/